* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
  font-family: 'Rubik', sans-serif;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;

}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999999999;
}

.navbar-nav li a {
  color: #007ac2 !important;
  font-weight: bold;
  font-size: 18px;
}

.navbar-nav li a:hover {
  color: orangered;
  border-bottom: 2px solid orangered;
}

.color {
  background-color: white;
  /* color: #007ac2 !important; */
}


#first-part h2 {
  margin-top: 80px;
  font-size: 30px;

}

#first-part h4 {
  margin-top: 20px;
  font-size: 26px;

}

#first-part p {
  font-size: 20px;
  margin-top: 10px;
}

#service-part {
  margin-top: 80px;
}

#our-service h1 {
  font-size: 30px;
}

#our-service h4 {
  font-size: 20px;
}

#our-service .img {
  background-color: lightgray;
}

#second-service {
  margin-top: 50px;
}

#second-service h4 {
  font-size: 20px;
}

#second-service .img {
  background-color: lightgray;
}

.back-img img {
  margin-top: 70px;
}

#text {
  margin-top: 30px;
}

#text h3 {
  font-size: 25px;
  margin-top: 40px;
}

#text p {
  margin-top: 15px;
  font-size: 18px;
}

.contact {
  margin-top: 70px;
}

#contact-form h2 {
  font-size: 25px;
}

#contact-form input {
  border-radius: 15px;
  padding: 8px;
  margin-top: 5px;
}

#contact-form button {
  padding: 8px;
  margin-top: 10px;
  font-size: 20px;
  background-color: #007ac2;
}

.owl-carousel {
  margin-top: 80px;
}

.owl-carousel .owl-item img {
  width: 40% !important;
  margin-left: 60px;
  text-align: center;
}
.owl-carousel .owl-item p{
  text-align: justify;
}

.owl-carousel .owl-item .control-prev {
  font-size: 100px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  font-size: 30px !important;
  color: blue;
}

.footer {
  background-color: #007ac2;
  margin-top: 150px;
}

.footer .container {
  padding-top: 50px;
  padding-bottom: 30px;
}

.footer .col-12 h4 span {
  font-size: 25px;
  margin-top: 30px;
}

.footer .col-12 h6 {
  margin-top: 10px;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
}

.footer .col-12 h5 {
  margin-top: 10px;
  font-size: 23px;
}

.footer .col-12 p {
  font-size: 17px;
  margin-top: 10px;
}

.footer #quick h4 {
  font-size: 25px;
}

.footer #quick {
  text-align: center;
}

.footer #quick li {
  margin-top: 45px;
  font-size: 18px;


}

.footer #quick li a {
  text-decoration: none;
}

.footer #here h4 {
  font-size: 25px;
}


#text-top {
  position: absolute;
  top: 60%;
  color: white;
  width: 60% !important;

}



video {
  position: relative;
}



@media (max-width: 991.98px) {
  .footer #quick {
    text-align: left;
  }

  #second-service {
    margin-top: 20px;
  }

  #service-part {
    margin-top: 20px;

  }

  .footer {
    margin-top: 30px;
  }

  .contact {
    margin-top: 30px;
  }

  video {
    position: relative;
  }

  #text-top {
    position: absolute;
    top:18%;
    color: white;
  }

  

.navbar-brand img{
  width: 60%;
  margin-bottom: 10px;
}
#static img{
  margin-left: 50px;
}
.dail{
  margin-left: 40px;
}
.owl-carousel .owl-item img{
  margin-left: 120px;
}
.banner{
  height: 40vh;
}
.ml2 {
  font-weight: 900;
  font-size: 18px !important ;
  margin-left: 18px !important;
}

.ml2 .letter {
  display: inline-block;
  line-height: 10px;
}
.ml4 {
  position: relative;
  font-weight: 900;
  font-size: 1em;
  margin-left: 20px;
  margin-top: 50px;
}
.ml4 .letters {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0.3em;
  right: 0;
  opacity: 0; 
}
}

/* Media Query  End */
.ml2 {
  font-weight: 900;
  font-size: 4.6em;
  margin-left: 50px;
}

.ml2 .letter {
  display: inline-block;
  line-height: 0.5em;
}

.ml4 {
  position: relative;
  font-weight: 900;
  font-size: 1.5em;
  margin-left: 5px;
  margin-top: 50px;
}
.ml4 .letters {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0.3em;
  right: 0;
  opacity: 0; 
}
#text-top .ml4 .letters .letters-1{
  width: 100px !important;
}